<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Gemunu+Libre&family=Maven+Pro&family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>HW3-Ramda.js</title>
  </head>
  <body>
    <header class="container">
      <a class="logo" href="#"
        ><span class="first-part">RA</span
        ><span class="second-part">mda.js</span>
      </a>
      <nav class="navigation-menu-container">
        <ul class="navigation-menu">
          <li class="navigation-menu-item">
            <a class="navigation-menu-link" href="#">Functional Programming</a>
          </li>
          <li class="navigation-menu-item">
            <a class="navigation-menu-link" href="#">Ramda</a>
          </li>
          <li class="navigation-menu-item">
            <a class="navigation-menu-link" href="#">Fantasy Land Spec</a>
          </li>
          <li class="navigation-menu-item">
            <a class="navigation-menu-link" href="#">Node.js for all</a>
          </li>
        </ul>
      </nav>
    </header>
    <main class="main-content container">
      <aside class="sidebar-menu-container">
        <ul class="sidebar-menu">
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">Ramda</a>
          </li>
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">Why Ramda?</a>
          </li>
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">What's different </a>
          </li>
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">Introductions</a>
          </li>
          <li class="sidebar-menu-item">
            <a class="sidebar-menu-link" href="#">Philosophy</a>
          </li>
        </ul>
      </aside>
      <div class="center-content-box">
        <div class="center-image-box container">
          <div class="image-container">
            <img src="./img/top1-img 1.png" alt="Weird symbol" />
          </div>
        </div>
        <section class="text-container">
          <p>
            Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века.
            Является искажённым отрывком из философского трактата Марка Туллия
            Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду
            МакКлинтоку.
          </p>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </section>
      </div>
    </main>
    <footer>
      <div class="footer-container container">
        <ul class="footer-menu">
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">Ramda</a>
          </li>
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">Why Ramda?</a>
          </li>
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">What's different </a>
          </li>
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">Introductions</a>
          </li>
          <li class="footer-menu-item">
            <a class="footer-menu-link" href="#">Philosophy</a>
          </li>
        </ul>
        <span class="copyright-box">Copyright &copy 2018</span>
      </div>
    </footer>
  </body>
</html>
